action               = 動作
add                  = 追加されたデバイス
arch_done            = 保存しました。
create               = 新しいレポートの状態
creation             = 作成日
del                  = 削除されたデバイス
dev                  = デバイス / FRU
device_type          = デバイスタイプ
email                = 電子メールの作成
fru_type             = FRU タイプ
hist                 = FRU レポートの履歴
model                = モデル
new                  = 新しい値
new_fru              = 新しい FRU
no_arch              = 使用可能な、保存されたレポートがありません。
no_diff              = 差異がありませんでした。
no_report            = 使用できるレポートがありません。最初に [新しいレポート] を実行してください。
old                  = 古い値
rep                  = 交換された FRU
report1              = 詳細レポート
report1_health       = FRU サマリ (状態関連)
report2              = FRU モデル サマリ (デバイス名別)
report3              = FRU モデル サマリ (デバイス タイプ別)
reportB              = バッテリー残量の日数
reportTemp           = 温度レポート
reportTempUCL        = Temperature Summary (frus above UCL)*
report_status        = レポートのステータス
rev                  = バージョンの変更
running              = レポートはすでに実行中です。
sel                  = 選択
serial               = シリアル
started              = FRU レポートはバックグラウンド ($1) で開始されます。
submit_archive       = このレポートを保存
submit_comp          = 選択したレポートを比較
submit_new           = レポートの生成
submit_sel           = 選択したレポートを削除
title4               = 次の 2 つの FRU レポートの比較
titles1              = 名前,デバイス,FruType,Fru,ベンダー,モデル,シリアル,バージョン,状態
titles2              = 名前,デバイス,FruType,ベンダー,モデル,バージョン,カウント
titles3              = デバイス,FruType,ベンダー,モデル,バージョン,カウント
titlesB              = バッテリー残量,デバイス名,FruId
vendor               = ベンダー
